<?php
$text = @file("MySql/base123/newlog.dat");
$new = explode(":||:",$text[0]);
$duuu=opendir("MySql/base123/reg");
$all = 0;
while(($k=readdir($duuu))!==false){
if ($k=='.'||$k=='..'||$k=='.htaccess'||$k=='index.php') continue; $all++;} closedir($duuu);
echo' <b>(<font color=lime>'.number_format($all).'</font>) +</font><font color=red> '.$new[0].'</b></font><br/>';
?>


